#newsletter-block {
    padding: 75px 0;

    .title_newsletter {
        font-weight: bold;
        font-size: 52px;
        line-height: 85%;
        text-align: center;
        letter-spacing: 0.02em;
        text-transform: uppercase;
        color: #FFFFFF;
        margin-bottom: 35px;
        font-family: 'Dharma Gothic Rnd E' !important;
    }

    .description_newsletter {
        p {
            font-size: 17px;
            line-height: 120%;
            text-align: center;
            color: #FFFFFF;
        }
    }

    .newsletter_input {
        border: 0px;
        background-color: transparent;
        font-size: 17px;
        line-height: 150%;
        width: 90%;
    }
    .newsletter-email {
        width: 100%;
        .newsletter_input_box {
            padding-bottom: 10px;
            border-bottom: 2px solid #FFFFFF;
            max-width: 500px;
            margin: auto;
            margin-top: 35px;
            display: flex;
            align-items: flex-end;
            justify-content: space-between;
            position: relative;

            .nesletter_img {
                max-height: 25px;
            }
        }
            
        .cta_text_newsletter {
            display: block;
            background-color: #B2DEFE;
            border-radius: 30px;
            padding: 13px 50px 11px 50px;
            margin: auto;
            margin-top: 65px;
            font-weight: 800;
            font-size: 18px;
            line-height: 23px;
            letter-spacing: 0.05em;
            text-transform: uppercase;
            color: #00406B;
        }

        .newsletter_request_response, .newsletter_img_request_response {
            font-size: 16px;
            margin-top: 20px;
            display: none;

            &.newsletter_img_success-hldr {
                position: absolute;
                left: 0;
                bottom: -40px;
            }
        }
    }

    &.white {
        background-color: #fff;
        
        .title_newsletter {
            color: #2B8FFF;
        }

        .description_newsletter {
            p {
                color: #00406B;
            }
        }

        .newsletter_input {
            color: #00406B;

            &::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
                color: #ACB4B8;
                opacity: 1; /* Firefox */
            }
            
            &:-ms-input-placeholder { /* Internet Explorer 10-11 */
                color: #ACB4B8;
            }
            
            &:-ms-input-placeholder { /* Microsoft Edge */
                color: #ACB4B8;
            }
        }

        .newsletter_input_box {
            border-color: #2B8FFF;
        }

        .newsletter_request_response, .newsletter_img_request_response {
            color: #00406B;
            text-align: left;
        }
    }
    
    &.darkBlue {
        background-color: #1458A4;

        .title_newsletter {
            color: #FFFFFF;
        }

        .description_newsletter {
            p {
                color: #FFFFFF;
            }
        }

        .newsletter_input {
            color: #fff; 

            &::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
                color: #fff;
                opacity: 1; /* Firefox */
            }
            
            &:-ms-input-placeholder { /* Internet Explorer 10-11 */
                color: #fff;
            }
            
            &:-ms-input-placeholder { /* Microsoft Edge */
                color: #fff;
            }
        }

        .newsletter_input_box {
            border-color: #FFFFFF;
        }

        .newsletter_request_response, .newsletter_img_request_response {
            color: #FFFFFF;
            text-align: center;
        }
    }
}

.newsletter_img {
    #newsletter-block {
        padding: 0;
        display: flex;
        align-items: stretch;
        justify-content: center;
        flex-direction: column-reverse;
    }

    .content_newsletter {
        width: 100%;
        padding: 72px 0;
        
        .content_newsletter-hldr {
            padding: 0 45px;
        }
    }

    .newsletter_img_bg {
        width: 100%;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        min-height: 350px;
    }

    .title_newsletter {
        text-align: left !important;
    }

    .description_newsletter {
        p {
            text-align: left !important;
        }
    }

    .newsletter_input_box {
        margin: initial !important;
        margin-top: 60px !important;
    }
}

// Newsletter popup
.newsletter-popup {
    padding: 16px;
    background: #8DEDCF;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;

    p {
        font-size: 15px;
        line-height: 18px;
        color: #00406B;
    }
    a {
        margin-left: 5px;
        font-size: 15px;
        line-height: 18px;
        font-weight: 800;
        color: #00406B;
        text-decoration: underline;

        &:hover {
            cursor: pointer;
        }
    }
}
#newsletterModal {
    display: none;
    position: fixed; /* Stay in place */
    z-index: 300; /* Sit on top */
    padding: 80px 10px 0 10px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgba(46,46,46,0.5); /* Black w/ opacity */

    .newsletter-modal-content {
        width: 100%;
        max-width: 460px;
        min-height: 428px;
        background-color: #ffffff;
        margin: auto;
        padding: 30px;
        border-radius: 18px;
        position: relative;
        text-align: center;
        
        .newsletter-modal-close {
            position: absolute;
            right: 18px;
            top: 6px;
            font-size: 29px;
            line-height: 1;
            color: #4D7088;
            transition: all 0.3s ease;

            &:hover {
                cursor: pointer;
                color: #2B8FFF;
            }
        }
        .special-offer {
            margin: 0 0 5px 0;
            font-size: 13px;
            line-height: 15px;
            color: #1675E1;
            font-weight: 800;
        }
        h3 {
            margin: 0 0 10px;
            font-size: 22px;
            line-height: 26px;
            font-weight: 800;
            color: #00406B;
        }
        .newsletter-modal-copy {
            margin-bottom: 20px;
            font-size: 17px;
            line-height: 20px;
            color: #00406B;
        }
        .newsletter-popup-form {
            margin-bottom: 20px;
            .newsletter_input_box {

                input {
                    width: 100%;
                    padding-bottom: 15px;
                    margin-bottom: 20px;
                    background-color: #ffffff !important;
                    border: none;
                    border-bottom: 2px solid #2B8FFF;
                    font-size: 17px;
                    line-height: 20px;

                    &:focus, &:active, &:-webkit-autofill, &:-webkit-autofill:hover, &:-webkit-autofill:focus, &:-webkit-autofill:active {
                        background-color: #ffffff !important;
                    }
                }
            }
            .cta_text_newsletter_popup {
                padding: 15px 20px;
                background: #B2DEFE;
                color: #00406B;
                font-size: 16px;
                line-height: 19px;

                &:hover {
                    background: #2B8FFF;
                }
            }
            .newsletter_request_response_popup {
                margin-top: 20px;
                font-size: 16px;
                line-height: 20px;
                color: #00406B;
            }
        }
        .newsletter-modal-disclaimer {
            font-size: 11px;
            line-height: 13px;
        }
    }
}

@media screen and (min-width: 981px) { 
    #newsletter-block {
        padding: 55px 0px 70px 0px;

        .title_newsletter {
            font-size: 72px;
        }

        .newsletter-email {
            .cta_text_newsletter {
                margin: initial;
                margin-top: 65px;
            }
        }
    }

    .newsletter_img {  
        #newsletter-block {
            flex-direction: row;
        }
        .content_newsletter {
            width: 50%;
            padding: 100px 0px;
        }
        .newsletter_img_bg {
            width: 50%;
        }
    
    }
    // Newsletter popup
    .newsletter-popup {
        flex-direction: row;
    }

    #newsletterModal {
        padding: 15% 10px 0 10px;

        .newsletter-modal-content {

            .special-offer {
                margin: 0 0 10px 0;
                font-size: 16px;
                line-height: 1;
                font-weight: 700;
            }
            h3 {
                margin: 0 0 20px;
                font-size: 27px;
                line-height: 32px;
            }
            .newsletter-modal-copy {
                margin-bottom: 40px;
            }
            .newsletter-popup-form {

                .newsletter_input_box {
    
                    input {
                        margin-bottom: 30px;
                    }
                }
            }
        }
        
    }

}